@import url('https://fonts.googleapis.com/css?family=Roboto');

html {
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
}

h1 {
  margin: 10px 0;
  padding: 0;
  color: #3f51b5;
  font-size: 2rem;
}

.powered {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  color: #3f51b5;
  font-size: 1rem;
}

.powered a {
  display: flex;
}

.powered a img {
  margin: 0;
  padding: 0;
  height: 60px;
  width: auto;
}

.black-text {
  color: #333;
}

/* <Index banner> */

#index-banner h1 {
  font-weight: bold;
}

#index-banner p {
  z-index: 1;
  line-height: 32px;
}

#index-banner p {
  padding-top: 40px;
  padding-bottom: 20px;
  text-align: center;
}

#index-banner a {
  display: block;
}

#index-banner img {
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
}

.icon-links a .fas {
  width: 200px;
  height: 200px;
  font-size: 118px;
  padding: 40px;
  color: #3f51b5;
}

.icon-links h4 {
  font-size: 20px;
  color: #3f51b5;
  min-height: 40px;
}

.timestudy-header-icon {
  width: 400px;
  height: 400px;
  background: #fff;
  padding: 30px;
  margin-left: 10px;
  margin-right: 10px;
  border-radius: 10px;
  position: relative;
  margin-top: 70px;
}

@media only screen and (max-width: 600px) {
  .timestudy-header-icon {
    width: 290px;
    height: 290px;
  }
}

.timestudy-header-icon img {
  width: 80%;
  height: 80%;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}

.top-bottom-padding {
  padding-top: 30px;
  padding-bottom: 30px;
}

.top-bottom-padding-relative {
  padding-top: 50px !important;
  padding-bottom: 50px !important;
}

.contact-form {
  position: relative;
}

.contact-form .maintenance {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 10;
  background-color: rgba(20, 20, 20, 0.8);
  color: #fff;
}

.section.contact-us {
  width: 100%;
  word-wrap: break-all;
  overflow-wrap: break-word;
  white-space: normal;
}

.section.contact-us .container-header-icon {
  font-size: 64px;
}

.section.contact-us h4 {
  font-size: 32px;
}

.section.contact-us li {
  color: #3f51b5;
  font-size: 18px;
  padding-bottom: 10px;
}

.section-contact-us li.logo {
  padding-bottom: 30px;
}

.section.contact-us li.logo img {
  width: 180px !important;
}

.section.contact-us li .fas {
  padding-right: 10px;
}

h5.header {
  font-size: 64px;
  text-shadow: 1px 1px 5px #333;
}

h3.container-header-icon {
  font-size: 128px;
  color: #3f51b5;
}

@media only screen and (max-width: 600px) {
  .container-header-image img {
    width: 100%;
  }
}

h4.container-header {
  font-weight: bold;
  color: #3f51b5;
}

p.container-text {
  top: 10px;
  line-height: 36px;
}

.divider-bottom {
  border-bottom: 1px solid #f0f0f0;
  bottom: 20px;
}

.service-package {
  width: 100%;
  border: 1px solid #3f51b5;
  padding: 20px;
  min-height: 780px;
  margin-bottom: 10px;
  margin-left: auto;
  margin-right: auto;
}

.service-package h4 {
  text-transform: uppercase;
  bottom: 20px;
  color: #3f51b5;
  font-size: 24px;
  min-height: 100px;
}

.service-package.collapsible-header {
  text-transform: uppercase;
  color: #3f51b5;
  font-size: 16px;
  min-height: 40px;
  justify-content: center;
  border: none;
  border-bottom: 1px solid #ccc;
  margin-bottom: 0;
  font-weight: bold;
}

.service-package.collapsible-body {
  text-transform: uppercase;
  min-height: 80px;
  border: none;
}

.service-package li {
  padding: 20px;
  border-bottom: 1px solid #f0f0f0;
  text-transform: uppercase;
  color: #666;
}

.service-package li:last-child {
  border-bottom: none;
}

.more-info-btn {
  width: 100%;
  color: #fff;
  background: #3f51b5;
  padding: 20px;
  border: 1px solid #3f51b5;
  cursor: pointer;
}

nav a {
  color: #3f51b5 !important;
}

nav a.active {
  background: #f0f0f0;
}

nav li.login a {
  background: #3f51b5 !important;
  color: #fff !important;
  text-transform: uppercase;
  margin-left: 20px;
}

#nav-mobile li.login a {
  margin-left: 0;
}

.brand-logo {
  width: 160px;
  top: 8px !important;
}

.contact-logo-row {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-evenly;
}

.contact-logo {
  width: 200px;
  margin-bottom: 10px;
}

.sidenav-trigger {
  color: #26a69a;
}

.sidenav-overlay {
  z-index: 99;
}

.parallax img {
  display: inherit !important;
}

.parallax-container {
  min-height: 380px;
  line-height: 0;
  height: auto;
  color: rgba(255, 255, 255, 0.9);
}
.parallax-container .section {
  width: 100%;
}

@media only screen and (max-width: 992px) {
  .parallax-container .section {
    position: absolute;
    top: 40%;
  }
  #index-banner .section {
    top: 10%;
  }
}

@media only screen and (max-width: 600px) {
  #index-banner .section {
    top: 0;
  }
}

.icon-block {
  padding: 0 15px;
}

.icon-block .material-icons {
  font-size: inherit;
}

footer.page-footer {
  top: 0;
  background: #3f51b5;
  padding-top: 0;
}

.features-content .row {
  padding-top: 25px;
  padding-bottom: 35px;
}

.features-content h4 {
  padding-top: 25px;
  padding-bottom: 25px;
}

.features-content p {
  text-align: center;
}

.services-content .row {
  padding-top: 15px;
  padding-bottom: 25px;
}

.services-content h4 {
  margin-top: 10px;
}

.index-content {
  padding-left: 30px !important;
  padding-right: 30px !important;
  padding-bottom: 30px !important;
  color: #fff !important;
  border-radius: 10px;
  text-shadow: 1px 1px 0px #888;
}

.index-content img {
  margin-top: 150px;
}

.index-content a {
  color: #3f51b5;
}

.index-content-mobile-links a {
  width: 100% !important;
  text-align: center;
  margin-top: 20px;
}

.index-content-mobile-links img {
  width: 100%;
}

.index-content-mobile-links.play-store img {
  width: 330px;
}

.index-content-mobile-links.apple img {
  width: 290px;
  margin-top: 21px;
}

a.contact-us-btn {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  max-width: 300px;
  background-color: #3f51b5 !important;
  padding: 25px;
  border-radius: 5px;
  text-transform: uppercase;
  color: #fff;
  font-size: 24px;
}

a.link-btn {
  max-width: 300px;
  background-color: #3f51b5 !important;
  padding: 25px;
  border-radius: 5px;
  text-transform: uppercase;
  color: #fff;
  font-size: 24px;
}

#index-banner {
  position: relative;
  min-height: 320px !important;
}

#index-banner span {
  width: 20vmin;
  height: 20vmin;
  border-radius: 20vmin;
  backface-visibility: hidden;
  position: absolute;
  animation-name: move;
  animation-duration: 6s;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
  z-index: -1;
  opacity: 0.2;
}

#index-banner span:nth-child(1) {
  color: #fff;
  top: 38%;
  left: 52%;
  animation-duration: 13.4s;
  animation-delay: -10.3s;
  transform-origin: -22vw 10vh;
  box-shadow: -40vmin 0 7.5853015133vmin currentColor;
  z-index: -1;
  opacity: 0.2;
}

#index-banner span:nth-child(2) {
  color: #fff;
  top: 54%;
  left: 46%;
  animation-duration: 13.4s;
  animation-delay: -11s;
  transform-origin: -8vw -3vh;
  box-shadow: 40vmin 0 13.390683814vmin currentColor;
  z-index: -1;
  opacity: 0.2;
}

#index-banner span:nth-child(3) {
  color: #fff;
  top: 93%;
  left: 51%;
  animation-duration: 15.3s;
  animation-delay: -10.8s;
  transform-origin: -12vw 12vh;
  box-shadow: -40vmin 0 12.5154614243vmin currentColor;
  z-index: -1;
  opacity: 0.2;
}

#index-banner span:nth-child(4) {
  color: #fff;
  top: 31%;
  left: 3%;
  animation-duration: 15.3s;
  animation-delay: -10.9s;
  transform-origin: 8vw 6vh;
  box-shadow: -40vmin 0 9.5411215267vmin currentColor;
  z-index: -1;
  opacity: 0.2;
}

#index-banner span:nth-child(5) {
  color: #fff;
  top: 52%;
  left: 38%;
  animation-duration: 15.7s;
  animation-delay: -13.2s;
  transform-origin: 7vw -3vh;
  box-shadow: -40vmin 0 9.2588716615vmin currentColor;
  z-index: -1;
  opacity: 0.2;
}

#index-banner span:nth-child(6) {
  color: #fff;
  top: 28%;
  left: 20%;
  animation-duration: 11.3s;
  animation-delay: -3.3s;
  transform-origin: -22vw 21vh;
  box-shadow: -40vmin 0 7.8651918481vmin currentColor;
  z-index: -1;
  opacity: 0.2;
}

#index-banner span:nth-child(7) {
  color: #fff;
  top: 46%;
  left: 42%;
  animation-duration: 10.2s;
  animation-delay: -11.2s;
  transform-origin: 12vw -8vh;
  box-shadow: 40vmin 0 9.445655862vmin currentColor;
  z-index: -1;
  opacity: 0.2;
}

#index-banner span:nth-child(8) {
  color: #fff;
  top: 99%;
  left: 99%;
  animation-duration: 14.9s;
  animation-delay: -5.8s;
  transform-origin: 19vw 3vh;
  box-shadow: -40vmin 0 13.951476054vmin currentColor;
  z-index: -1;
  opacity: 0.2;
}

#index-banner span:nth-child(9) {
  color: #fff;
  top: 22%;
  left: 89%;
  animation-duration: 10.2s;
  animation-delay: -5.9s;
  transform-origin: -9vw -20vh;
  box-shadow: 40vmin 0 9.9379587225vmin currentColor;
  z-index: -1;
  opacity: 0.2;
}

#index-banner span:nth-child(10) {
  color: #fff;
  top: 57%;
  left: 19%;
  animation-duration: 14s;
  animation-delay: -1.6s;
  transform-origin: -20vw 0vh;
  box-shadow: 40vmin 0 9.9088622885vmin currentColor;
  z-index: -1;
  opacity: 0.2;
}

#index-banner span:nth-child(11) {
  color: #fff;
  top: 97%;
  left: 15%;
  animation-duration: 15.9s;
  animation-delay: -13.7s;
  transform-origin: 17vw -13vh;
  box-shadow: 40vmin 0 14.4214100117vmin currentColor;
  z-index: -1;
  opacity: 0.2;
}

#index-banner span:nth-child(12) {
  color: #fff;
  top: 66%;
  left: 47%;
  animation-duration: 11.8s;
  animation-delay: -5.6s;
  transform-origin: 7vw -24vh;
  box-shadow: 40vmin 0 12.6839664318vmin currentColor;
  z-index: -1;
  opacity: 0.2;
}

#index-banner span:nth-child(13) {
  color: #fff;
  top: 43%;
  left: 99%;
  animation-duration: 14.3s;
  animation-delay: -13.4s;
  transform-origin: -12vw 4vh;
  box-shadow: -40vmin 0 14.4657476549vmin currentColor;
  z-index: -1;
  opacity: 0.2;
}

#index-banner span:nth-child(14) {
  color: #fff;
  top: 71%;
  left: 57%;
  animation-duration: 13.7s;
  animation-delay: -0.5s;
  transform-origin: -11vw -3vh;
  box-shadow: -40vmin 0 6.1232560823vmin currentColor;
  z-index: -1;
  opacity: 0.2;
}

#index-banner span:nth-child(15) {
  color: #fff;
  top: 77%;
  left: 51%;
  animation-duration: 14.4s;
  animation-delay: -14.2s;
  transform-origin: -12vw 2vh;
  box-shadow: -40vmin 0 11.1490956403vmin currentColor;
  z-index: -1;
  opacity: 0.2;
}

#index-banner span:nth-child(16) {
  color: #fff;
  top: 75%;
  left: 7%;
  animation-duration: 10.6s;
  animation-delay: -3.3s;
  transform-origin: -19vw -7vh;
  box-shadow: 40vmin 0 5.8555309145vmin currentColor;
  z-index: -1;
  opacity: 0.2;
}

#index-banner span:nth-child(17) {
  color: #fff;
  top: 3%;
  left: 22%;
  animation-duration: 13.1s;
  animation-delay: -13.9s;
  transform-origin: 0vw -17vh;
  box-shadow: -40vmin 0 11.9838935744vmin currentColor;
  z-index: -1;
  opacity: 0.2;
}

#index-banner span:nth-child(18) {
  color: #fff;
  top: 30%;
  left: 7%;
  animation-duration: 11.5s;
  animation-delay: -8.5s;
  transform-origin: 22vw 7vh;
  box-shadow: -40vmin 0 5.9305863881vmin currentColor;
  z-index: -1;
  opacity: 0.2;
}

#index-banner span:nth-child(19) {
  color: #fff;
  top: 2%;
  left: 67%;
  animation-duration: 12.1s;
  animation-delay: -5.6s;
  transform-origin: -23vw 5vh;
  box-shadow: -40vmin 0 6.3697260538vmin currentColor;
  z-index: -1;
  opacity: 0.2;
}

#index-banner span:nth-child(20) {
  color: #fff;
  top: 51%;
  left: 42%;
  animation-duration: 10.7s;
  animation-delay: -11.3s;
  transform-origin: 2vw -9vh;
  box-shadow: 40vmin 0 5.5555521977vmin currentColor;
  z-index: -1;
  opacity: 0.2;
}

@keyframes move {
  100% {
    transform: translate3d(0, 0, 1px) rotate(360deg);
  }
}

/* </head animation> */

img.mobile-badge {
  width: 200px;
}

.blink {
  animation: blinker 1s linear infinite;
}

@keyframes blinker {
  50% {
    opacity: 0;
  }
}

.hidden {
  display: none !important;
}

.datepicker-date-display {
  background-color: #3f51b5;
}

.btn-flat {
  color: #3f51b5;
}

.sending-email {
  display: none;
}

.sending-email-text {
  padding-top: 10px;
}

.email-sent {
  display: none;
  color: green;
}

.email-sent .fas {
  font-size: 48px;
}

.email-sent-text {
  padding-top: 12px;
}

ul.features-list {
  margin: 0;
  padding: 0;
}

ul.features-list li {
  margin-bottom: 15px;
  padding: 10px;
  background: #fff;
  color: #3f51b5;
  font-weight: bold;
  text-align: center;
}

ul.features-list li .check {
  font-size: 16px;
  padding-right: 10px;
  padding-left: 15px;
  padding-top: 3px;
  float: left;
}

ul.features-list li:first-child {
  /*border-bottom: 1px solid #CCC;*/
}

.santa-hat.toolbar {
  position: absolute;
  top: -5px;
  left: -5px;
  z-index: 9999;
}

.santa-hat img {
  width: 28px;
}

.error {
  color: red;
}
